.headerContent {position: fixed;top: 0;width: 100%;z-index: 9999;}
.navbarRight{background:#0089D1 url(images/aqua_mesh_logo_bg.jpg) top left no-repeat; float:right; width:560px;height:79px; padding:5px 10px 5px 5px;}
.aqua_logo_png{float:right; width:307px; height:67px;background:url(images/aquamesh-right.png) 0px 0px no-repeat; margin-right:10px; }
.navbar-fixed-top {
	position: static;
}
.navbar .container {
	width: 50% !important;
	padding:0px !important;
	float:left;
}
.navbar-inner {
	/* background: #003867!important;
    border-color: #022f5a; */
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
.navbar-inner{float:left; width:100%; border-bottom:2px solid #013765;}
.mainContent {margin-top:170px;height:600px;overflow:auto;}
.main-content{
    margin-left: -55px;
    width: 473px;
}
.main-content-inside {
  padding: 20px 20px 0px 20px;
  /*padding-bottom: 50px;*/
}
.footer
{
   clear: both;
   z-index: 101;
   width: 100%;
   position: fixed;
   bottom: 0;
   font-family:segoe UI;
   font-size:13px;
   color: #000000;
   background-color: #ffffff;
   -webkit-box-shadow: 0px 0px 21px 4px rgba(219,219,219,1);
    -moz-box-shadow: 0px 0px 21px 4px rgba(219,219,219,1);
    box-shadow: 0px 0px 21px 4px rgba(219,219,219,1);

}
.footer-inner
{
    border-top:1px solid #eaeaea;
    text-align: center;
    padding: 0px;

}

.footer-inner span
{
    padding:5px;
}
.span_footer_first_column {padding-right:20px;font-weight:bold;}
#span_footer_copyright
{
    font-size:12px;
    float:left;
    padding-left:25px;
    font-weight:normal;
}

#span_footer_Contact{
    font-size:12px;
    float:right;
    padding-right:25px;
    margin-top:-1px;
    font-weight:normal;
}

input, textarea, select, .uneditable-input {
	display: inline-block;
	width: 210px;
	padding: 4px;
	margin-bottom: 9px;
	font-size: 13px;
	line-height: 18px;
	color: #555555;
	border: 1px solid #cccccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

body {
	margin: 0;
	font-family: segoe UI;
	font-size: 13px;
	line-height: 18px;
	color: #000000;
	background-color: #ffffff;
}
.content {
	padding: 16px 28px 23px;
}
label
{
    font-weight:normal!important;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	font-family:segoe UI;
	font-weight: bold;
	color: inherit;
	text-rendering: optimizelegibility;
}

h1 {
	font-size: 30px;
	line-height: 36px;
}

h2 {
	font-size: 24px;
	line-height: 36px;
}

h4 {
	font-size: 14px;
}

h6 {
	font-size: 11px;
	color: #999999;
	text-transform: uppercase;
}
